.content__block--company--02{
    width: var(--screen-size);
    margin: 0 auto 30px;
}
.content__block--company--02  .content__list--horizontal{
    flex-wrap: nowrap;
    gap: 40px;
}
.content__wrap--under .content__items--company--02{
    display: flex;
    align-items: baseline;
    gap: 23px;
    width: 100%;
    padding-bottom: 18px;
    border-bottom: 1px solid #DBDBDB;
}
    .content__wrap--under .content__items--company--02:not(:last-of-type){
        margin-bottom: 16px;
    }
    .content__wrap--under .content__items--company--02 dt{
        font-weight: 500;
    }
    .content__block--company--02 .content__list--vertical {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
        .content__block--company--02 .content__area--right{
            width: 100%;
        }
            .content__subttl--company--02{
                color: #0B4109;
            }
            .content__block--company--02 .content__wrap--uper{
                display: flex;
                align-items: center;
                margin-bottom: 16px;
                justify-content: space-between;
            }
            .content__area--right .content__wrap--uper .content__items--company--02:not(:last-of-type){
                margin-bottom: 16px;
            }

    .content__block--company--02 .swiper-wrapper{
        height: auto;
        margin-bottom: 33px;
    }
        .content__block--company--02 .content__area--left{
            width: 492px;
            overflow: hidden;
            flex-shrink: 0;
        }
        .content__area--left .content__items--company--02{
            width: 100%;
        }
        .content__area--left [class*="content__img--"]{
            width: 100%;
            height: 336px;
        }
        .content__block--company--02 .swiper__wrap--pagination{
            width: 214px;
        }
.content__wrap--uper .content__btn--company--02 a{
    width:180px;
    height:40px;
}
